| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/canvas/draw_text.h File Reference

Software text writing. More...

`#include "csplugincommon/canvas/draw_common.h"`
`#include "csplugincommon/canvas/softfontcache.h"`
`#include "csutil/csuctransform.h"`

Go to the source code of this file.

## Classes
class | csG2DDrawText< Tpixel, Tpixmixer1, Tpixmixer2, Tpixmixer3 >
| Class to write some text. More...

## Detailed Description

Software text writing.

Definition in file draw_text.h.